{
  "_args": [
    [
      "express-session@1.11.1",
      "/tmp/tmp.nWYzzELviP/src"
    ]
  ],
  "_from": "express-session@1.11.1",
  "_id": "express-session@1.11.1",
  "_inCache": true,
  "_installable": true,
  "_location": "/express-session",
  "_npmUser": {
    "email": "doug@somethingdoug.com",
    "name": "dougwilson"
  },
  "_npmVersion": "1.4.28",
  "_phantomChildren": {},
  "_requested": {
    "name": "express-session",
    "raw": "express-session@1.11.1",
    "rawSpec": "1.11.1",
    "scope": null,
    "spec": "1.11.1",
    "type": "version"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/express-session/-/express-session-1.11.1.tgz",
  "_shasum": "607eb9458e9e98c1ab576e3408f5c8d9019fe633",
  "_shrinkwrap": null,
  "_spec": "express-session@1.11.1",
  "_where": "/tmp/tmp.nWYzzELviP/src",
  "author": {
    "email": "tj@vision-media.ca",
    "name": "TJ Holowaychuk",
    "url": "http://tjholowaychuk.com"
  },
  "bugs": {
    "url": "https://github.com/expressjs/session/issues"
  },
  "contributors": [
    {
      "email": "doug@somethingdoug.com",
      "name": "Douglas Christopher Wilson"
    },
    {
      "email": "njwjs722@gmail.com",
      "name": "Joe Wagner"
    }
  ],
  "dependencies": {
    "cookie": "0.1.2",
    "cookie-signature": "1.0.6",
    "crc": "3.2.1",
    "debug": "~2.1.3",
    "depd": "~1.0.1",
    "on-headers": "~1.0.0",
    "parseurl": "~1.3.0",
    "uid-safe": "1.1.0",
    "utils-merge": "1.0.0"
  },
  "description": "Simple session middleware for Express",
  "devDependencies": {
    "after": "0.8.1",
    "cookie-parser": "~1.3.4",
    "express": "~4.11.2",
    "istanbul": "0.3.8",
    "mocha": "~2.2.4",
    "supertest": "~0.15.0"
  },
  "directories": {},
  "dist": {
    "shasum": "607eb9458e9e98c1ab576e3408f5c8d9019fe633",
    "tarball": "https://registry.npmjs.org/express-session/-/express-session-1.11.1.tgz"
  },
  "engines": {
    "node": ">= 0.8.0"
  },
  "files": [
    "session/",
    "HISTORY.md",
    "LICENSE",
    "index.js"
  ],
  "gitHead": "fa89a8dd6adb81f63583e0ab7ff65d0550162cbe",
  "homepage": "https://github.com/expressjs/session",
  "license": "MIT",
  "maintainers": [
    {
      "email": "shtylman@gmail.com",
      "name": "shtylman"
    },
    {
      "email": "doug@somethingdoug.com",
      "name": "dougwilson"
    },
    {
      "email": "mscdex@mscdex.net",
      "name": "mscdex"
    }
  ],
  "name": "express-session",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/expressjs/session.git"
  },
  "scripts": {
    "test": "mocha --bail --reporter spec test/",
    "test-cov": "istanbul cover node_modules/mocha/bin/_mocha -- --reporter dot test/",
    "test-travis": "istanbul cover node_modules/mocha/bin/_mocha --report lcovonly -- --reporter spec test/"
  },
  "version": "1.11.1"
}
